﻿.profile-wrapper {
    position:relative;
    margin-bottom: 48px;
}
.clear {
    clear: both;
}
.profile-wrapper .left {
    position: relative; float: left;
    width: 690px;
}
.profile-wrapper .right {
    position: relative; float: right;
    width: 332px;
}
.profile-wrapper .left .pro-wrapp {
    position: relative;
    margin-bottom: 63px;
} 
.profile-wrapper .left .pro-wrapp .pro-image {
    border: 1px solid #d6d6d6;
    position: relative; float: left;
    padding: 4px;
    margin-right: 22px;
}
    .profile-wrapper .left .pro-wrapp .pro-image img {
        width: 100%; height: 100%;
    }
    .profile-wrapper .left .pro-wrapp .pro-info {
        position: relative;
        float: left;
    }

    .profile-wrapper .left .pro-wrapp .pro-info .name {
        position: relative;
        font-size: 24px; color: #212121;
        line-height: 24px;
        margin: 11px 0 13px 0;
    }
    .profile-wrapper .left .pro-wrapp .pro-info .company {
        position: relative;
        font-size: 14px; color: #000;
        margin-bottom: 8px;
    }
    .profile-wrapper .left .pro-wrapp .pro-info .city{
        max-width:506px;
        word-wrap:break-word;
    }
    .profile-wrapper .left .pro-wrapp .pro-info .city-phones {
        position: relative;
        font-size: 13px; color: #212121;
        margin-bottom: 20px;
    }
    .profile-wrapper .left .titles {
        position: relative;
        height: 34px;
        margin-bottom: 30px;
        border-bottom: 1px solid #c5c5c5;
        font-size: 24px; color: #212121;
        padding-left: 10px;
    }
    .profile-wrapper .left .titles .socials-logo {
        float: right;
    }
    .profile-wrapper .left .descriptions {
        position: relative;
        margin-bottom: 70px;
        padding-left: 10px;
        line-height: 22px;
    }
.select-cl {
    position: relative; float: right;
    width: 192px; height: 35px;
    background: url(../Images/select.jpg) no-repeat;
    margin-top: -14px;
    cursor: pointer;
}
.select-cl > span {
    display: block; position: absolute;
    top: 2px; left: 11px;
    width: 160px;
    font-size: 14px; line-height: 31px;
    overflow: hidden;
}
.select-cl .variants {
    border: 1px solid #ccc;
    border-top: none;
    position: relative;
    top: 32px; left: 0;
    width: 173px;
    background: #fff;
    padding-top: 3px;
    display: none;
    z-index: 100;
}
    .select-cl .variants.show {
        display: block;
    }
.select-cl .variants a {
    display: block; position: relative;
    font-size: 14px; line-height: 31px;
    padding-left: 4px;
    color: #212121;
}
.select-cl .variants a:hover {
    background: #eaeaea;
}
.spec-item {
    position: relative;
    margin-bottom: 30px;
}
    .spec-item .fir {
        color: #212121; font-weight: bold;
        margin-bottom: 14px;
    }
    .spec-item .fir img {
        vertical-align: baseline;
        margin-right: 5px;
    }
    .spec-item .sec {
        color: #212121;
    }
.work-item {
    position: relative;
    margin-bottom: 35px;
    line-height: 22px;
}
.work-item .title {
    font-weight: bold;
}
.work-item .times {
    color: #a2a2a2;
}
.item-classif {
    position: relative;
    margin-bottom: 16px;
}
.item-classif .img {
    display: block; position: relative; float: left;
    width: 170px; height: 120px;
    margin-right: 22px;
}
.item-classif .img img {
    width: 170px; height: 120px;
}
    .item-classif .descr-item {
        display: block; position: relative; float: left;
        width: 320px;
    }
    .item-classif .descr-item .title {
        font-weight: bold; font-size: 16px; color: #22a3e1;
        line-height: 16px;
    }
    .item-classif .descr-item .city {
        color: #333; font-size: 13px;
        line-height: 18px;
    }
    .item-classif .descr-item .status {
        display: inline-block;
        position: relative;
        padding: 0 10px;
        height: 19px; line-height: 19px;
        font-size: 11px; color: #fff; font-weight: bold;
        text-transform: uppercase;
        margin-top: 15px;
         -moz-border-radius: 3px; /* Firefox */
        -webkit-border-radius: 3px; /* Safari, Chrome */
        -khtml-border-radius: 3px; /* KHTML */
        border-radius: 3px; /* CSS3 */
    }
        .item-classif .descr-item .status.red {
            background: #e5001c;
        }
        .item-classif .descr-item .status.green {
            background: #54b50b;
        }
    .item-classif .price {
        float: right;
        font-weight: bold; font-size: 16px; color: #333;
        line-height: 28px;
    }
.form-review-reeltor {
    position:relative; float: right;
    border: 1px solid #ededed;
    -moz-border-radius: 6px; /* Firefox */
    -webkit-border-radius: 6px; /* Safari, Chrome */
    -khtml-border-radius: 6px; /* KHTML */
    border-radius: 6px; /* CSS3 */
    -webkit-box-shadow: 0px 4px 2px -1px rgba(236,236,236,1);
    -moz-box-shadow: 0px 4px 2px -1px rgba(236,236,236,1);
    box-shadow: 0px 4px 2px -1px rgba(236,236,236,1);
    padding: 13px 18px;
}
.form-review-reeltor .title-reeltor {
    position: relative;
    display: block;
    font-size: 12px;
    color: #000;
    font-weight: 600;
    margin-bottom: 14px;
    line-height: 16px;
}
    .form-review-reeltor .text-specification {
        position: relative;
        color: #1c1c1c;
        display: block;
        font-size: 11px;
        margin-bottom: 9px;
        line-height: 13px;
    }
    .form-review-reeltor input, .form-review-reeltor textarea {
        font-size: 13px; color: #1c1c1c;
        font-weight: normal; font-style: normal;
    }
    .form-review-reeltor input::-webkit-input-placeholder, .form-review-reeltor textarea::-webkit-input-placeholder {color: #888888;}
    .form-review-reeltor input::-moz-placeholder, .form-review-reeltor textarea::-moz-placeholder {color: #888888;}/* Firefox 19+ */
    .form-review-reeltor input:-moz-placeholder, .form-review-reeltor textarea:-moz-placeholder {color: #888888;}/* Firefox 18- */
    .form-review-reeltor input:-ms-input-placeholder, .form-review-reeltor textarea:-ms-input-placeholder {color: #888888;}
    .form-review-reeltor textarea {
        height: 284px;
    }
.send-success {
    position: relative;
    /*width: 298px;
    height: 470px;*/
    text-align: center;
    font-size: 13px;
    padding-bottom: 128px;
}
    .send-success div {
        position: relative;
        width: 99px; height: 99px;
        margin: 150px auto 32px auto;
        background: url(../Images/send-success.png) no-repeat
    }

#subm-rieltor {
    line-height: 30px !important ;
}
.profile-wrapper .form-review-reeltor {
    width: 100%;
    background-color: #f8f8f8;
}